Debian Bug report logs - #706605
ITP: macfanctld -- Fan control daemon for Apple MacBook computers

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thibaut Paumard <thibaut@debian.org>

Date: Thu, 2 May 2013 09:39:02 UTC

Owned by: Thibaut Paumard <thibaut@debian.org>

Severity: wishlist

Done: Mònica Ramírez Arceda <monica@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thibaut@debian.org, debian-devel@lists.debian.org, thibaut@debian.org, wnpp@debian.org:
Bug#706605; Package wnpp. (Thu, 02 May 2013 09:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <thibaut@debian.org>:
New Bug report received and forwarded. Copy sent to thibaut@debian.org, debian-devel@lists.debian.org, thibaut@debian.org, wnpp@debian.org. (Thu, 02 May 2013 09:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <thibaut@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 02 May 2013 11:34:10 +0200
Package: wnpp
Severity: wishlist
Owner: Thibaut Paumard <thibaut@debian.org>

* Package name    : macfanctld
  Version         : 0.6
  Upstream Author : Mikael Strom <mikael@sesamiq.com>
* URL             : https://github.com/MikaelStrom/macfanctld
* License         : GPL
  Programming Lang: C
  Description     : Fan control daemon for Apple MacBook computers

This deamon reads the temperature sensors in an Apple Macbook (or Macbook Pro)
computer and throttles the fans accordingly to keep the temperature within
configurable limits.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 09:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 09:48:05 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Pau Garcia i Quiles <pgquiles@elpauer.org>
To: Thibaut Paumard <thibaut@debian.org>, 706605@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 2 May 2013 11:45:01 +0200
[Message part 1 (text/plain, inline)]
On Thu, May 2, 2013 at 11:34 AM, Thibaut Paumard <thibaut@debian.org> wrote:

> Package: wnpp
> Severity: wishlist
> Owner: Thibaut Paumard <thibaut@debian.org>
>
> * Package name    : macfanctld
>   Version         : 0.6
>   Upstream Author : Mikael Strom <mikael@sesamiq.com>
> * URL             : https://github.com/MikaelStrom/macfanctld
> * License         : GPL
>   Programming Lang: C
>   Description     : Fan control daemon for Apple MacBook computers
>
> This deamon reads the temperature sensors in an Apple Macbook (or Macbook
> Pro)
> computer and throttles the fans accordingly to keep the temperature within
> configurable limits.
>

Upstream provides packages for Ubuntu in the MacTel PPA:

https://launchpad.net/~mactel-support/+archive/ppa

Will this be a different packaging or are you essentially sponsoring
upstream's?


-- 
Pau Garcia i Quiles
http://www.elpauer.org
(Due to my workload, I may need 10 days to answer)
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 09:48:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 09:48:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 09:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 09:57:04 GMT) Full text and rfc822 format available.

Message #20 received at 706605@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Thibaut Paumard <thibaut@debian.org>, 706605@bugs.debian.org
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 02 May 2013 11:53:21 +0200
[Message part 1 (text/plain, inline)]
On 02/05/2013 11:34, Thibaut Paumard wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Thibaut Paumard <thibaut@debian.org>
> 
> * Package name    : macfanctld
>   Version         : 0.6
>   Upstream Author : Mikael Strom <mikael@sesamiq.com>
> * URL             : https://github.com/MikaelStrom/macfanctld
> * License         : GPL
>   Programming Lang: C
>   Description     : Fan control daemon for Apple MacBook computers
> 
> This deamon reads the temperature sensors in an Apple Macbook (or Macbook Pro)
> computer and throttles the fans accordingly to keep the temperature within
> configurable limits.

I'm using a slightly patched (attached) "fancontrol" to control my iMac12,2 fans,
and it works perfectly (with the attached config).
Wouldn't that be enough here too ?

Jérémy.



[fancontrol (text/plain, attachment)]
[fancontrol.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706605; Package wnpp. (Thu, 02 May 2013 10:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <thibaut@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 May 2013 10:06:04 GMT) Full text and rfc822 format available.

Message #25 received at submit@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <thibaut@debian.org>
To: Pau Garcia i Quiles <pgquiles@elpauer.org>
Cc: 706605@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 02 May 2013 11:53:08 +0200
Hi,

On 02/05/2013 11:45, Pau Garcia i Quiles wrote:
>
>     * Package name    : macfanctld
>        Description     : Fan control daemon for Apple MacBook computers
>
>     This deamon reads the temperature sensors in an Apple Macbook (or
>     Macbook Pro)
>     computer and throttles the fans accordingly to keep the temperature
>     within
>     configurable limits.
>
>
> Upstream provides packages for Ubuntu in the MacTel PPA:
>
> https://launchpad.net/~mactel-support/+archive/ppa

Yes, that's the package I've been using for some time :-)

> Will this be a different packaging or are you essentially sponsoring
> upstream's?

I intend on coordinating with them (first contact mail sent). I'll start 
from their package, make it Debian policy compliant if it's not already, 
and see with them what works best between basically the two options you 
suggest. There should be no technical reason to keep two distinct 
packages in the end.

Kind regards, Thibaut.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706605; Package wnpp. (Thu, 02 May 2013 10:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <thibaut@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 May 2013 10:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 11:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 11:09:09 GMT) Full text and rfc822 format available.

Message #35 received at 706605@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Thibaut Paumard <thibaut@debian.org>, 706605@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 2 May 2013 19:04:14 +0800
On Thu, May 2, 2013 at 5:34 PM, Thibaut Paumard wrote:

>   Description     : Fan control daemon for Apple MacBook computers

Sounds similar to thinkfan for Thinkpads, some questions:

Isn't the kernel supposed to be responsible for fan control and
temperature management?

If not, can we get a generic daemon that works for all laptops?

Would be nice if d-i could install and configure that daemon.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 12:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 12:45:10 GMT) Full text and rfc822 format available.

Message #40 received at 706605@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 706605@bugs.debian.org
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 02 May 2013 14:44:40 +0200
Quoting Thibaut Paumard (2013-05-02 11:34:10)
> Package: wnpp
> Severity: wishlist
> Owner: Thibaut Paumard <thibaut@debian.org>
> 
> * Package name    : macfanctld
>   Version         : 0.6
>   Upstream Author : Mikael Strom <mikael@sesamiq.com>
> * URL             : https://github.com/MikaelStrom/macfanctld
> * License         : GPL
>   Programming Lang: C
>   Description     : Fan control daemon for Apple MacBook computers
> 
> This deamon reads the temperature sensors in an Apple Macbook (or Macbook Pro)
> computer and throttles the fans accordingly to keep the temperature within
> configurable limits.

How is it different from the already packaged fancontrol?

Perhaps better to instead improve fancontrol to cover specifics of Apple 
hardware (and thinkpad hardware as well, now Paul Wise brings that up)?


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 13:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mikael Strom <mikael@sesamiq.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 13:48:04 GMT) Full text and rfc822 format available.

Message #45 received at 706605@bugs.debian.org (full text, mbox):

From: Mikael Strom <mikael@sesamiq.com>
To: 706605@bugs.debian.org
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 2 May 2013 21:12:37 +0800
[Message part 1 (text/plain, inline)]
Hi,

a little background on macfancltd;

Most PC's don't need software fan-controls at all, because BIOS/EFI handles
that in firmware. 'Officially', the MacBook Pro should be fine w/o as well
as the EFI has fan-control in firmware. However, both OS X and Linux users
find the temperature in the aluminum unibody design to be higher than what
feels comfortable, in particular when working over normal room temperature
(I live in the Philippines, and right now it's 34C in my kitchen where i
write this). So a few years ago I wrote macfanctld which apparently have
helped some users.

Should the kernel handle this? No, i don't think so, because that is
over-riding the BIOS/EFI firmware in most cases. Is there a need for
fan-control software? Yes, because some PC have badly designed fan-control
algorithms. So my $0.02 is that utilities like macfancltd have a place,
perhaps also in Debian.

I'm more than happy to help out, and hopefully i can learn more on Debian
packaging from you "made" guys ;)

Questions:
- How will this affect the speed at which Ubuntu users can get updates?
- Should we keep macfanctld in launchpad/mactel repo? Or is there a smarter
way if Debian package it?
- Is there any way you can mentor me in the process, so i can learn Debian
packaging?

Best regards,
Mikael Ström
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706605; Package wnpp. (Thu, 02 May 2013 16:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <thibaut@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 May 2013 16:06:05 GMT) Full text and rfc822 format available.

Message #50 received at 706605@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <thibaut@debian.org>
To: Paul Wise <pabs@debian.org>
Cc: 706605@bugs.debian.org, debian-devel@lists.debian.org, Mikael Strom <mikael@sesamiq.com>
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 02 May 2013 18:02:35 +0200
Hi,

I include below an answer from upstream, who only replied to the bug report:

On 02/05/2013 13:04, Paul Wise wrote:
> On Thu, May 2, 2013 at 5:34 PM, Thibaut Paumard wrote:
>
>>    Description     : Fan control daemon for Apple MacBook computers
>
> Sounds similar to thinkfan for Thinkpads, some questions:
>
> Isn't the kernel supposed to be responsible for fan control and
> temperature management?
>
> If not, can we get a generic daemon that works for all laptops?
>
> Would be nice if d-i could install and configure that daemon.
>



From: Mikael Strom <mikael@sesamiq.com>
To: 706605@bugs.debian.org
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple 
MacBook computers
Date: Thu, 2 May 2013 21:12:37 +0800

Hi,

a little background on macfancltd;

Most PC's don't need software fan-controls at all, because BIOS/EFI 
handles that in firmware. 'Officially', the MacBook Pro should be fine 
w/o as well as the EFI has fan-control in firmware. However, both OS X 
and Linux users find the temperature in the aluminum unibody design to 
be higher than what feels comfortable, in particular when working over 
normal room temperature (I live in the Philippines, and right now it's 
34C in my kitchen where i write this). So a few years ago I wrote 
macfanctld which apparently have helped some users.

Should the kernel handle this? No, i don't think so, because that is 
over-riding the BIOS/EFI firmware in most cases. Is there a need for 
fan-control software? Yes, because some PC have badly designed 
fan-control algorithms. So my $0.02 is that utilities like macfancltd 
have a place, perhaps also in Debian.

I'm more than happy to help out, and hopefully i can learn more on 
Debian packaging from you "made" guys ;)

Questions:
- How will this affect the speed at which Ubuntu users can get updates?
- Should we keep macfanctld in launchpad/mactel repo? Or is there a 
smarter way if Debian package it?
- Is there any way you can mentor me in the process, so i can learn 
Debian packaging?

Best regards,
Mikael Ström



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 17:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <mlotpot.news@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 17:51:03 GMT) Full text and rfc822 format available.

Message #55 received at 706605@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <mlotpot.news@free.fr>
To: debian-devel@lists.debian.org
Cc: Mikael Strom <mikael@sesamiq.com>, 706605@bugs.debian.org
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 02 May 2013 19:38:19 +0200
Dear Paul,

On 02/05/2013 13:04, Paul Wise wrote:
> On Thu, May 2, 2013 at 5:34 PM, Thibaut Paumard wrote:
>
>>    Description     : Fan control daemon for Apple MacBook computers
>
> Sounds similar to thinkfan for Thinkpads, some questions:
> [...]  can we get a generic daemon that works for all laptops?
>
> Would be nice if d-i could install and configure that daemon.
>

This would be ideal indeed. That would be wonderful if fancontrol would 
work on as much hardware as possible and configure itself depending on 
hardware. The upstream developers probably need to e-sit together and talk.

For the time being, macfanctld works wonderfully on Macbooks. You can 
customize it, but you don't have to: just install it and the average 
sensor temperature drops from ~80C to ~50C. So I'm rather inclined to 
upload it, until a more generic solution is implemented.

Kind regards, Thibaut.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706605; Package wnpp. (Thu, 02 May 2013 18:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <thibaut@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 May 2013 18:03:04 GMT) Full text and rfc822 format available.

Message #60 received at 706605@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <thibaut@debian.org>
To: Mikael Strom <mikael@sesamiq.com>, 706605@bugs.debian.org
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 02 May 2013 19:58:22 +0200
On 02/05/2013 15:12, Mikael Strom wrote:
> Questions:
> - How will this affect the speed at which Ubuntu users can get updates?
> - Should we keep macfanctld in launchpad/mactel repo? Or is there a 
> smarter way if Debian package it?
> - Is there any way you can mentor me in the process, so i can learn 
> Debian packaging?
>

Yes Mikael, I will walk you through the process if you feel like 
investing the effort it takes. Generally speaking, most packages are 
just synced by Ubuntu from the Debian repository every few months, so 
that the simplest workflow is to just upload in Debian. Of course you 
are free to keep a separate Ubuntu version or a PPA. Bear in mind that 
all the Debian derivatives, not just Ubuntu, benefit from packages 
uploaded in Debian.

I'll be out of town next week, but we can exchange some e-mails when I 
am back. In the meantime, feel free to have a look at the Debian 
Developer's corner: http://www.debian.org/devel/

The three most important technical documents are (in order of increasing 
difficulty, probably...)
http://www.debian.org/doc/manuals/maint-guide/
http://www.debian.org/doc/manuals/developers-reference/
http://www.debian.org/doc/debian-policy/

The right mailing list for newbie packager questions is Debian Mentors 
<debian-mentors@lists.debian.org>, but you can also ask me directly.

The two points I have noted already:
 - the package does not include a LICENSE or COPYING file. In general, 
it's not enough to include only the snippet in each source file. At 
least our FTP masters may reject the package based on that.
 - it would be best if the package was non-native (see: 
http://wiki.debian.org/DebianMentorsFaq ).

Kind regards, Thibaut.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Thu, 02 May 2013 18:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>. (Thu, 02 May 2013 18:33:09 GMT) Full text and rfc822 format available.

Message #65 received at 706605@bugs.debian.org (full text, mbox):

From: Pau Garcia i Quiles <pgquiles@elpauer.org>
To: Thibaut Paumard <thibaut@debian.org>
Cc: Paul Wise <pabs@debian.org>, 706605@bugs.debian.org, debian-devel@lists.debian.org, Mikael Strom <mikael@sesamiq.com>
Subject: Re: Bug#706605: ITP: macfanctld -- Fan control daemon for Apple MacBook computers
Date: Thu, 2 May 2013 20:29:44 +0200
[Message part 1 (text/plain, inline)]
On Thu, May 2, 2013 at 6:02 PM, Thibaut Paumard <thibaut@debian.org> wrote:


> Questions:
> - How will this affect the speed at which Ubuntu users can get updates?
> - Should we keep macfanctld in launchpad/mactel repo? Or is there a
> smarter way if Debian package it?


What I do for Wt ( http://packages.debian.org/source/sid/witty ) is
providing the latest version in Debian, which will later come to Ubuntu,
but also I have:

- an Ubuntu PPA ( https://launchpad.net/~pgquiles/+archive/wt ) where I
provide the latest version of Wt for all the versions of Ubuntu Canonical
still supports (currently: 10.04, 12.04, 12.10 and 13.04)

- an OpenSuse Build Service repository (
http://redmine.webtoolkit.eu/projects/wt/wiki/Installing_Wt_on_Debian )
where I provide the latest version of Wt for the latest stable version of
Debian

Users who want stability use the packages from the official Debian/Ubuntu
repository.

Users who want to use the latest version use the packages from the Ubuntu
PPA / OpenSuse Build Service

This model has been working very well for me for years and users are happy.
Sadly, there are no Debian PPAs and I'm forced to use the OpenSuse Build
Service, which I don't really like (no dput, censored main archive, etc).

-- 
Pau Garcia i Quiles
http://www.elpauer.org
(Due to my workload, I may need 10 days to answer)
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thibaut Paumard <thibaut@debian.org>:
Bug#706605; Package wnpp. (Mon, 22 Jul 2013 05:57:04 GMT) Full text and rfc822 format available.

Message #68 received at 706605@bugs.debian.org (full text, mbox):

From: Y Giridhar Appaji Nag <appaji@debian.org>
To: 706605@bugs.debian.org
Cc: Anibal Monsalve Salazar <anibal@debian.org>
Subject: Re: Processed: tagging as pending bugs that are closed by packages in NEW
Date: Mon, 22 Jul 2013 11:19:10 +0530
[Message part 1 (text/plain, inline)]
# Bcc: control
tags 706607 - pending
thanks

On 13/07/21 08:09 +0000, Debian Bug Tracking System said ...
> Processing commands for control@bugs.debian.org:
> 
> > # Sunday 21 July  08:04:31 UTC 2013
> > # Tagging as pending bugs that are closed by packages in NEW
> > # http://ftp-master.debian.org/new.html
> > #
> > # Source package in NEW: macfanctld
> > tags 706607 + pending
> Bug #706607 [dput] dput: Invalid warning about orig tarball not being required
> Added tag(s) pending.

The macfanctld package in NEW closes the incorrect bug.  It should be
706605 and not 706607.

Giridhar

-- 
Y Giridhar Appaji Nag | http://people.debian.org/~appaji/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Mònica Ramírez Arceda <monica@debian.org>:
You have taken responsibility. (Sun, 08 Sep 2013 16:42:17 GMT) Full text and rfc822 format available.

Notification sent to Thibaut Paumard <thibaut@debian.org>:
Bug acknowledged by developer. (Sun, 08 Sep 2013 16:42:17 GMT) Full text and rfc822 format available.

Message #73 received at 706605-close@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 706605-close@bugs.debian.org
Subject: bug 706605 is ITP for package macfanctld already in Debian
Date: Sun, 8 Sep 2013 18:37:42 +0200
Hi,

I'm closing this bug because this package is already in Debian:
http://packages.qa.debian.org/macfanctld

Regards.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Oct 2013 07:26:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:21:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.